Subject: Re: bug#24764: 25.1.50; Another crash in automatic gc

From: Michael Heerdegen <[email-masked]>
Date: Sat, 22 Oct 2016 20:25:49 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't understand: why is the session gone?  It could only be gone if
> you exited Emacs.

gdb ran in a second Emacs, and that emacs crashed, too.  Now, I see only
one emacs process in proced, the one I'm currently writing in (and I had
started anew).

Michael.